## libnbd-ocaml 1.0.2

=== debian/changelog ===
libnbd-ocaml (1.0.2-1) UNRELEASED; urgency=low

  * Update to 1.0.2, removing dependency on ocaml-obuild

 -- Euan Harris <euan.harris@citrix.com>  Mon, 31 Mar 2014 12:00:00 +0000

libnbd-ocaml (0.9.2-1) UNRELEASED; urgency=low

  * Update to 0.9.2

 -- David Scott <dave.scott@eu.citrix.com>  Thu, 21 Nov 2013 12:00:00 +0000

libnbd-ocaml (0.9.1-1) UNRELEASED; urgency=low

  * Update to 0.9.1

 -- David Scott <dave.scott@eu.citrix.com>  Mon, 23 Sep 2013 12:00:00 +0000

libnbd-ocaml (0.9.0-1) UNRELEASED; urgency=low

  * Initial package

 -- David Scott <dave.scott@eu.citrix.com>  Wed, 29 May 2013 12:00:00 +0000
