=== debian/control ===
Source: libnbd-ocaml
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 dh-ocaml (>= 0.9),
 ocaml-nox,
 camlp4,
 python,
 debhelper (>= 8),
 camlp4-extra,
 ocaml-native-compilers,
 libcstruct-ocaml-dev,
 liblwt-ocaml-dev,
 ocaml-findlib,
 libcmdliner-ocaml-dev,
 libfindlib-ocaml-dev

Package: libnbd-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Pure OCaml implementation of the Network Block Device protocol
 An implementation of the Network Block Device protocol for both
 regular Unix and Lwt in OCaml. This library allows applications to
 access remote block devices.

Package: libnbd-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 libnbd-ocaml (>= 1.0.2-1)
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Development files for ocaml-nbd
 The ocaml-nbd-devel package contains libraries and signature files
 for developing applications that use ocaml-nbd.
